#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#26262c;
  display:none;
}  

#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:375px;
 height: 7694px;
  opacity: 0.9;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 5px;
  font-size:32pt;
  color: white;
  text-align: center;
}
#boxes #dialog {

  padding: 10px 10px 10px 10px;
  background-color:#0f0e0e00;
  font-size: 15pt;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	color: red;
}  
#boxes .fa{
    float: right;
    margin-right: -53px;
    margin-top: -37px;
    color: #fff;
    font-size: 50px;
    }
   #san  img{
    float: left;
    height:320px;
    }

 @media (max-width: 600px) {
   #boxes .window{
    top: 0;
    left: 15.5;
    width:100%;
    max-width: 89%;
    margin-left:-4%
    height:100%;
   }
   
  #boxes .fa{
         margin-top: -59px;
         width:85px;
   }
   #san img{
   width:100%;
   height:230px;
   float:left;
   }
 }

  